/* Class = "NSWindow"; title = "Map Columns"; ObjectID = "5"; */
"5.title" = "Связывание столбцов";

/* Class = "NSButtonCell"; title = ","; ObjectID = "13"; */
"13.title" = ",";

/* Class = "NSButtonCell"; title = "Tab"; ObjectID = "14"; */
"14.title" = "Табулятор";

/* Class = "NSButtonCell"; title = "|"; ObjectID = "15"; */
"15.title" = "|";

/* Class = "NSButtonCell"; title = "Custom"; ObjectID = "16"; */
"16.title" = "Произвольный";

/* Class = "NSTableColumn"; headerCell.title = "Map Column"; ObjectID = "20"; */
"20.headerCell.title" = "Связанный столбец";

/* Class = "NSTableColumn"; headerCell.title = "Input Column"; ObjectID = "21"; */
"21.headerCell.title" = "Исходный столбец";

/* Class = "NSTextFieldCell"; title = "Column Mapping"; ObjectID = "78"; */
"78.title" = "Сопоставление столбцов";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "79"; */
"79.title" = "ОК";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"80.title" = "Отмена";

/* Class = "NSTextFieldCell"; title = "Column Separator:"; ObjectID = "81"; */
"81.title" = "Разделитель столбцов:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "83"; */
"83.title" = "Переключатель";